c += ce.c \
		 arena_alloc.c \
		 strbuf.c \
		 context.c \
		 parser.c \
		 interp.c \
		 mprintf.c \
		 self.c \
		 gapbuffer.c \
		 edit.c

o += ce.o \
		 arena_alloc.o \
		 strbuf.o \
		 context.o \
		 parser.o \
		 interp.o \
		 mprintf.o \
		 self.o \
		 gapbuffer.o \
		 edit.o
